PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Functions
ipacl.h File Reference
`#include <ptlib/sockets.h>`
Include dependency graph for ipacl.h:

Go to the source code of this file.

## Classes
class | PIpAccessControlEntry
| This class is a single IP access control specification. More...
class | PIpAccessControlList
| This class is a list of IP address mask specifications used to validate if an address may or may not be used in a connection. More...

## Functions
| PSORTED_LIST (PIpAccessControlList_base, PIpAccessControlEntry)

## Function Documentation

PSORTED_LIST | ( | PIpAccessControlList_base | ,
|  | PIpAccessControlEntry |
| ) |  |